
#content { color:#171717;  padding:0px 10px 20px 0px; margin:0px; font-family: 'Roboto', sans-serif; font-size:15px; line-height:22px;}
#content h1{ font-size:36px; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding: 5px 0px 5px 0px; font-family:cambria; font-weight:bold; color: #0b3670; line-height:normal;}
#content h2{ font-size:2.9em;  margin:0px; padding:0 0 5px 0; font-weight:bold;  line-height:normal;}
#content h3{ font-size:28px; font-weight:bold; color:#171717; margin:0px; padding:10px 0 10px 0px;}
#content h4{ font-size:12px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content .para { padding:5px 0px 8px 0px; margin:0px; line-height:19px;}
#content .author img {padding: 0px 10px 0px 0px; display:none;}
#content .author { font-size:11px; padding-bottom:20px;}
#content p { font-size:15px; padding-bottom:15px; font-family: 'Roboto', sans-serif; line-height:24px; color:#171717;}
#content div { font-size:14px; font-family: 'Roboto', sans-serif; color:#171717;}

#content .ph-wrapper {padding:22px 0px 0px 10px;}
#content .view-all {padding:2px 20px 2px 20px; text-align:right; font-weight:bold;}
#content .view-all a{color:#005c9c; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:visited{color:#005c9c; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:hover{color:#050541; font-size:11px; font-weight:bold; text-decoration:underline;}
/*------------------- automated article css------ */

#content a{ color:#005c9c; text-decoration:underline;}
#content a:visited { color:#005c9c; text-decoration:underline;}
#content a:hover { color:#dd5800; text-decoration:underline;}

#content .txt-wrapper ul{list-style-type:square; margin:0px 10px 0px 20px; padding:0px 0px 0px 20px; text-align:left; list-style-position:inside; }
#content .txt-wrapper ul li { text-decoration:none; font-size:14px;  text-align:left;  padding:3px 0px 3px 0px;}
#content .txt-wrapper ul li a{ color:#005c9c; text-decoration:none; font-size:14px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:visited{ color:#005c9c; text-decoration:none; font-size:14px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:hover{ color:#050541; text-decoration:underline; font-size:14px;  text-align:left;  padding:0px 0px 0px 0px;}

#content .txt-wrapper table { margin:0px; font-family: 'Roboto', sans-serif; font-size:14px;}
#content .txt-wrapper table b{  margin:0px; font-family: 'Roboto', sans-serif; font-size:14px;}
#content .txt-wrapper table a:link { color:#005c9c; text-decoration:underline;}
#content .txt-wrapper table a:visited { color:#005c9c; text-decoration:underline;}
#content .txt-wrapper table a:hover { color:#050541; text-decoration:underline;}

#content .date { color:#880000; text-decoration:none; font-size:11px; padding-bottom:4px;}
#content .titletop-bg {font-size:14px; color:#000000; font-weight:bold; padding:3px 0px 0px 5px;}
#content .titletop {font-size:12px; color:#000000; font-weight:bold; padding:10px 0px 5px 0px;}
#content .titletop a {font-size:12px; color:#005c9c; font-weight:bold; text-decoration:underline; }
#content .titletop a:visited {font-size:12px; color:#005c9c; font-weight:bold; text-decoration:underline; }
#content .titletop a:hover { color:#050541; }
#content .tmc-ldr { float:left; padding:0px 15px 10px 0px;}

#content ul#hm-list{list-style-type:square; list-style-position:inside; font-size:11px; margin:0px; padding:0px; text-align:left; }
#content ul#hm-list li {font-family: 'Roboto', sans-serif; color:#444; text-decoration:none; font-weight:bold;  font-size:12px;   text-align:left;  padding:6px 0px 6px 0px; border-bottom:1px dotted #D9D9D9;}
#content ul#hm-list li a{text-decoration:none;}
#content ul#hm-list li a:visited{text-decoration:none;}
#content ul#hm-list li a:hover{ text-decoration:underline;}
.clr-rt { clear:right;}

#tmc-usubmit-content {width:630px; font-size:14px;}
#tmc-usubmit-content table {font-family: 'Roboto', sans-serif; line-height: 20px; font-size:14px; color: #171717; text-align: left; padding: 0px 0px 20px 0px;}
#tmc-usubmit-content table h1 {font-family: "cambria", serif; font-size:28px; line-height:30px; color: #0b3670; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table p { padding:5px 0px 15px; font-size:14px;}
#tmc-usubmit-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-usubmit-content a:hover{color:#003399;}
#tmc-usubmit-content-img {padding: 0px 0px 0px 0px;}